Skip to main content
PUT
Replace load balancer tags

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

region_id
integer
required

Region ID

Example:

7

load_balancer_id
string<uuid4>
required

Load-Balancer ID

Example:

"ac307687-31a4-4a11-a949-6bea1b2878f5"

Body

application/json
{key}
string | null

Tag value. Maximum 255 characters. Cannot contain tabs, newlines, empty string or start/end with whitespace. Trailing or leading whitespaces will be stripped. Set to null in order to delete this tag.

Required string length: 1 - 255
Pattern: ^[^ \t\n\r\f\v]([^\t\n\r\f\v]*[^ \t\n\r\f\v])?$
Example:

"my-tag-value"

Response

204

No Content